ISCS#FEP - Bug #738

L15 PISI000PAIDONDOOODOOODPISIDD ehmill

08/27/2020 03:51 PM - shixun yan

Status: Resolved Start date: 08/27/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

L1500,0pAlPISOOO0O000,00000,ehmil0000O0.

Related issues:

Related to 1ISCSI0000 - Bug #717: sSHL1500#P1sO000PALNNDONONNOD0ODDOOPISOOOOOOND... Resolved 08/20/2020

History

#1 - 08/27/2020 03:51 PM - shixun yan

- Related to Bug #717: SHL1510 #PIS1000 PAIOD0000000000000P/SI000000000000000000000ehmi000 added

#2 - 08/27/2020 03:52 PM - shixun yan

- Status changed from New to In Progress

#3 - 08/31/2020 06:27 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
